<!DOCTYPE html>
<html lang="fr">
<head>
    <title>RHL18</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="../../static/css/hivernales.css" rel="stylesheet" media="screen">
    <link href="../../static/css/wafer.css" rel="stylesheet" media="screen">
    
<link rel="icon" type="image/vnd.microsoft.icon" sizes="16x16 24x24 32x32 48x48 64x64" href="../../static/img/favicon/favicon.ico">

    
</head>
<body>
    
<nav class="navbar navbar-expand-sm navbar-dark bg-dark wafer-visible">
  <div class="container">
    
    <button type="button" class="navbar-toggler navbar-toggler-right"
            data-toggle="collapse" data-target="#wafer-navbar-collapse"
            aria-controls="wafer-navbar-collapse" aria-expanded="false"
            aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    

    
    <a class="navbar-brand" href="../../index.html">RHL18</a>
    

    <div class="collapse navbar-collapse" id="wafer-navbar-collapse">
      
      <ul class="navbar-nav mr-auto">
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Infos pratiques
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="../../lieu/index.html">
                Lieu
            </a></li>
            
            <li><a class="dropdown-item" href="../../repas/index.html">
                Menus des repas
            </a></li>
            
            <li><a class="dropdown-item" href="../../hebergement/index.html">
                Hébergement
            </a></li>
            
            <li><a class="dropdown-item" href="../../activites-exterieures/index.html">
                Activités extérieures
            </a></li>
            
            <li><a class="dropdown-item" href="../../photos-videos/index.html">
                Photos et vidéos
            </a></li>
            
            <li><a class="dropdown-item" href="../../paiement/index.html">
                Paiement
            </a></li>
            
          </ul>
        </li>
        
      
        
        <li class="nav-item"><a class="nav-link" href="../../schedule/index.html">
            Programme
        </a></li>
        
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Médias
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="https://photos.hivernal.es/">
                Photos
            </a></li>
            
            <li><a class="dropdown-item" href="https://confs.hivernal.es/">
                Conférences
            </a></li>
            
          </ul>
        </li>
        
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Éditions précédentes
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="https://2017.hivernal.es/">
                RHL 2017
            </a></li>
            
            <li><a class="dropdown-item" href="https://2016.hivernal.es/">
                RHL 2016
            </a></li>
            
            <li><a class="dropdown-item" href="https://photos.hivernal.es/">
                Photos
            </a></li>
            
          </ul>
        </li>
        
      
      </ul>
      
      
      <ul class="navbar-nav float-md-right">
        
        
        <li class="nav-item"><a class="nav-link" href="../login/index.html">
            Inscription / Connexion
        </a></li>
        
        
      </ul>
      
    </div>
  </div>
</nav>

    

    <div id="main" class="container">
      <div class="row">
        <div id="main-content" class="col-md-10">
        
<h1>Inscription</h1>



<form  action="index.html" method="post" > <input type='hidden' name='csrfmiddlewaretoken' value='fBqeJpjGJ7DdlfBDJqvh7PT2IYbPHd98' /> <div id="div_id_username" class="form-group required"> <label for="id_username" class="form-control-label  requiredField">
                Nom d'utilisateur<span class="asteriskField">*</span> </label> <div class=""> <input class="textinput textInput form-control" id="id_username" maxlength="30" name="username" type="text" /> <small id="hint_id_username" class="text-muted">Requis. 30 caractères maximum. Uniquement des lettres, nombres et les caractères « @ », « . », « + », « - » et « _ ».</small> </div> </div> <div id="div_id_email" class="form-group required"> <label for="id_email" class="form-control-label  requiredField">
                E-mail<span class="asteriskField">*</span> </label> <div class=""> <input class="emailinput form-control" id="id_email" name="email" type="email" /> </div> </div> <div id="div_id_password1" class="form-group required"> <label for="id_password1" class="form-control-label  requiredField">
                Mot de passe<span class="asteriskField">*</span> </label> <div class=""> <input class="textinput textInput form-control" id="id_password1" name="password1" type="password" /> </div> </div> <div id="div_id_password2" class="form-group required"> <label for="id_password2" class="form-control-label  requiredField">
                Confirmation du mot de passe<span class="asteriskField">*</span> </label> <div class=""> <input class="textinput textInput form-control" id="id_password2" name="password2" type="password" /> <small id="hint_id_password2" class="text-muted">Saisissez le même mot de passe que précédemment, pour vérification.</small> </div> </div> <div class="form-group"> <div class=""> <input type="submit"
    name="submit"
    value="Inscription"
    
        class="btn btn-primary"
        id="submit-id-submit"
    
    
    /> </div> </div> </form>


        </div>
        <div id="sponsors" class="col-md-2">
            
<div id="wafer-sponsors">
    <h4>Parrains</h4>
    
    
        <div>
            <h3 class="package">★★★★</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../../media/sponsors_files/gull_O3DT0Or_VBmGnvp.png"
                                 alt="Gull"
                                 title="Gull" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
        <div>
            <h3 class="package">★★★☆</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../../media/sponsors_files/infomaniak.png"
                                 alt="Infomaniak"
                                 title="Infomaniak" />
                        
                    </li>
                
                    <li class="list-group-item">
                        
                        
                            <img src="../../media/sponsors_files/SwissNeutral.png"
                                 alt="SwissNeutral"
                                 title="SwissNeutral" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
    
    
        <div>
            <h3 class="package">★☆☆☆</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../../media/sponsors_files/Liip_Logo_d0R9FIP.png"
                                 alt="Liip"
                                 title="Liip" />
                        
                    </li>
                
                    <li class="list-group-item">
                        
                        
                            <img src="../../media/sponsors_files/logo_ptl_l.png"
                                 alt="PTL"
                                 title="PTL" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
        <div>
            <h3 class="package">Organisation</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../../media/sponsors_files/swisslinux_MCv6sOE.png"
                                 alt="Swisslinux.org"
                                 title="Swisslinux.org" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
    
</div>

        </div>
      </div>
    </div>
    <script src="../../static/js/hivernales.js"></script>
    
</body>
</html>
